Index: /LMDZ6/branches/Amaury_dev/libf/phylmdiso/isotrac_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmdiso/isotrac_mod.F90	(revision 5115)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmdiso/isotrac_mod.F90	(revision 5116)
@@ -472,5 +472,5 @@
                izone=izone_lat+(izone_pres-1)*nzone_lat
                strtrac(izone) = 't'//TRIM(int2str(izone_pres))//TRIM(int2str(izone_lat))
-               write(*,*) 'izone_pres, izone_lat, izone, strtrac = ',izone_pres, izone_lat, izone, strtrac(izone)
+               WRITE(*,*) 'izone_pres, izone_lat, izone, strtrac = ',izone_pres, izone_lat, izone, strtrac(izone)
             END DO
          END DO
